## mate-screensaver 1.2.0

=== debian/changelog ===
mate-screensaver (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 21:07:30 -0400

mate-screensaver (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Mar 2012 22:27:08 +0100

mate-screensaver (1.1.0-2) unstable; urgency=low

  * Fixed PAM.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 15 Dec 2011 01:57:37 +0100

mate-screensaver (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 13 Dec 2011 23:26:57 +0100

mate-screensaver (1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 20:15:08 +0100
