=== debian/control ===
Source: mate-screensaver
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: cdbs,
               debhelper (>= 8),
               quilt,
               intltool,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libmateconf-dev,
               libx11-dev,
               libgtk2.0-dev,
               libmatemenu-dev,
               libmatedesktop-dev,
               libstartup-notification0-dev,
               libmatekbd-dev,
               libxt-dev,
               libxext-dev,
               libx11-dev,
               libpam0g-dev,
               xmlto,
               x11proto-xext-dev,
               x11proto-scrnsaver-dev,
               libxss-dev,
               x11proto-xf86vidmode-dev,
               libxxf86vm-dev,
               libgl1-mesa-dev | libgl1-mesa-swx11-dev,
               mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: mate-screensaver
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dbus-x11,
         mate-icon-theme,
         mate-session-manager
Recommends: mate-power-manager
Suggests: xscreensaver-data, rss-glx
Description: MATE screen saver and locker
 mate-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the MATE desktop.
 .
 It is designed to support, among other things:
 .
  * the ability to lock down configuration settings
  * translation into other languages
  * user switching
