=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += \
							--disable-static \
							--with-xscreensaverdir=/usr/share/xscreensaver/config \
							--with-xscreensaverhackdir=/usr/lib/xscreensaver \
							--with-mit-ext \
							--libexecdir=/usr/lib/ \
							--enable-locking

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) MATECONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

binary-install/mate-screensaver::
	mkdir -p debian/mate-screensaver/usr/share/mateconf/schemas
	mateconf-merge-schema "debian/mate-screensaver/usr/share/mateconf/schemas/mate-screensaver.schemas" --domain mate-screensaver debian/mate-screensaver/etc/mateconf/schemas/*.schemas
	rm -rf debian/mate-screensaver/etc/mateconf/schemas/

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
