## mate-screensaver 1.4.0

=== debian/changelog ===
mate-screensaver (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 13:29:04 -0400

mate-screensaver (1.2.0-3) unstable; urgency=low

  * Add patches to support user switch with GDM.
  * Add libmatenofiy-dev to build depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 26 May 2012 12:30:11 +0200

mate-screensaver (1.2.0-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 21:07:30 -0400
