=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
                x11proto-xf86vidmode-dev,
                libxxf86vm-dev,
                libgl1-mesa-dev | libgl1-mesa-swx11-dev,
+               libmatenotify,
                mate-common
 Standards-Version: 3.9.3
 Homepage: http://www.mate-desktop.org/
