## mate-screensaver 1.6.0

=== debian/changelog ===
mate-screensaver (1.6.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 31 Mar 2013 18:25:55 -0400

mate-screensaver (1.5.2-1) unstable; urgency=low

  * New upstream development release.
  * Enable libnotify-dev in build deps.
  * Build mate-screensaver-common and mate-screensaver-dbg packages.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 14 Mar 2013 16:06:53 +0100

mate-screensaver (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 04 Dec 2012 10:49:30 +0100

mate-screensaver (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Remove mateconf from depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 03 Nov 2012 12:08:55 +0100
