=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += \
							--disable-static \
							--with-xscreensaverdir=/usr/share/xscreensaver/config \
							--with-xscreensaverhackdir=/usr/lib/xscreensaver \
							--with-mit-ext \
							--libexecdir=/usr/lib/ \
							--with-console-kit \
							--with-libnotify \
							--without-systemd \
							--enable-locking

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
