## mate-screensaver 1.6.1

=== debian/changelog ===
mate-screensaver (1.6.1-1+lmde) petra; urgency=low

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Oct 2013 14:53:41 +0100
