=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libx11-dev,
                libgtk2.0-dev,
                libmatemenu-dev,
-               libmatedesktop-dev,
+               libmate-desktop-dev,
                libstartup-notification0-dev,
                libmatekbd-dev,
                libxt-dev,
