## mate-screensaver 1.8.0

=== debian/changelog ===
mate-screensaver (1.8.0-5~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 07 Jul 2014 21:57:52 +0200

mate-screensaver (1.8.0-5) unstable; urgency=low

  * debian/patches:
    + Add 1003_proper-locale-datetime.patch. Use locale system to obtain
      correct date and time format for screensaver clock. (Closes: #746019).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Jun 2014 22:24:50 +0200

mate-screensaver (1.8.0-4~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 12 Jun 2014 08:37:32 +0200

mate-screensaver (1.8.0-4) unstable; urgency=low

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing

  [ Mike Gabriel ]
  * debian/control:
    + Limit B-D (libsystemd-login-dev) to [linux-any]. (Closes: #749502).
  * debian/rules:
    + Enable systemd support for builds on Linux.
    + Drop upstream's non-Debian PAM configuration file after build.
  * debian/patches:
    + Add 1002_fix-segfault-if-xrandr-is-unavailable.patch. Fix SegFaults if
      XRANDR is not available. (Closes: #749629).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 30 May 2014 15:23:46 +0200

mate-screensaver (1.8.0-3~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 30 May 2014 10:33:14 +0200

mate-screensaver (1.8.0-3) unstable; urgency=low

  * debian/control:
    + Add Breaks: field to mate-screensaver. The package breaks
      mate-screensaver-common (<< 1.8.0-1).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 16:29:20 +0200

mate-screensaver (1.8.0-2) unstable; urgency=low

  * debian/rules:
    + Enable parallel builds.
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).
  * debian/control:
    + Improve LONG_DESCRIPTION of the dbg:package.
  * debian/mate-screensaver-common.install:
    + Drop mate-conf .convert files from package.
  * debian/watch:
    + No need to do Debian version mangling.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 May 2014 12:08:56 +0200

mate-screensaver (1.8.0-1) unstable; urgency=low

  * Initial release. (Closes: #734664)

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Mar 2014 18:28:21 +0100
