=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: mate-screensaver
-Section: mate
+Section: x11 
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
-Uploaders: Steve Zesch <stevezesch2@gmail.com>
-Build-Depends: cdbs,
-               debhelper (>= 8),
-               quilt,
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Uploaders: Mike Gabriel <sunweaver@debian.org>,
+           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
+           Stefano Karapetsas <stefano@karapetsas.com>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
+Build-Depends: debhelper (>= 9),
                intltool,
                libdbus-glib-1-dev,
                libglib2.0-dev,
-               libx11-dev,
                libgtk2.0-dev,
-               libmatemenu-dev,
+               libmate-menu-dev,
                libmate-desktop-dev,
                libstartup-notification0-dev,
                libmatekbd-dev,
@@ -26,10 +26,14 @@
                x11proto-xf86vidmode-dev,
                libxxf86vm-dev,
                libgl1-mesa-dev | libgl1-mesa-swx11-dev,
+               libsystemd-login-dev [linux-any],
                libnotify-dev,
-               mate-common
-Standards-Version: 3.9.3
+               libdconf-dev,
+               mate-common,
+Standards-Version: 3.9.5
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-screensaver.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-screensaver.git
 
 Package: mate-screensaver
 Architecture: any
@@ -37,10 +41,10 @@
          ${misc:Depends},
          mate-screensaver-common (= ${source:Version}),
          dbus-x11,
-         mate-icon-theme,
          mate-session-manager
 Recommends: mate-power-manager
 Suggests: xscreensaver-data, rss-glx
+Breaks: mate-screensaver-common (<< 1.8.0),
 Description: MATE screen saver and locker
  mate-screensaver is a screen saver and locker that aims to have simple,
  sane and secure defaults, and be well integrated with the MATE desktop.
@@ -68,8 +72,10 @@
 Depends: ${misc:Depends},
          mate-screensaver (= ${binary:Version})
 Description: MATE screen saver and locker (debugging symbols)
- This package contains debugging symbols for MATE screensaver. It is
- provided to help debugging problems.
+ mate-screensaver is a screen saver and locker that aims to have simple,
+ sane and secure defaults, and be well integrated with the MATE desktop.
+ .
+ This package contains debugging symbols for MATE screensaver.
  .
  The debugging symbols are installed  in /usr/lib/debug and will
  automatically be used by gdb.
