=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                libnotify-dev,
                libdconf-dev,
                mate-common,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-screensaver.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-screensaver.git
@@ -41,7 +41,8 @@
          ${misc:Depends},
          mate-screensaver-common (= ${source:Version}),
          dbus-x11,
-         mate-session-manager
+         mate-session-manager,
+         mate-desktop-common,
 Recommends: mate-power-manager
 Suggests: xscreensaver-data, rss-glx
 Breaks: mate-screensaver-common (<< 1.8.0),
