## mate-screensaver 1.10.2

=== debian/changelog ===
mate-screensaver (1.10.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Update mate-screensaver's Breaks: and Replaces:.

  [ Mike Gabriel ]
  * Upload to unstable. This fixes a transitional FTBFS issue because of
    mate-desktop in unstable being too new. (Closes: #796452).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 Aug 2015 00:02:52 +0200

mate-screensaver (1.10.2-1~exp1) experimental; urgency=medium

  [ Mike Gabriel ]
  * New upstream release.
    - Fix segfault due to wrong object being destroyed. (Closes: #791377).

  [ Michael Biebl ]
  * debian/patches:
    + Prepare for libsystemd-login-dev -> libsystemd-dev transition in Debian
      stretch. (Closes: #779781).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Jul 2015 14:50:40 +0200

mate-screensaver (1.10.1-1~exp1) experimental; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 1003_proper-locale-datetime.patch. Applied upstream.
  * debian/{control,copyright,*.install}:
    + Processed with wrap-and-sort

  [ Mike Gabriel ]
  * debian/control:
    + Versioned B-D: mate-common (>= 1.10).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 17 Jun 2015 12:24:54 +0200
