## mate-screensaver 1.12.0

=== debian/changelog ===
mate-screensaver (1.12.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12) and
      libmate-desktop-dev (>= 1.12).
  * debian/patches:
    + Drop 1004_libsystemd.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 01 Jan 2016 15:32:14 +0100
