=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libgl1-mesa-dev | libgl1-mesa-swx11-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libmate-desktop-dev (>= 1.9.4),
+               libmate-desktop-dev (>= 1.12),
                libmate-menu-dev,
                libmatekbd-dev,
                libnotify-dev,
@@ -25,7 +25,7 @@
                libxss-dev,
                libxt-dev,
                libxxf86vm-dev,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
                x11proto-scrnsaver-dev,
                x11proto-xext-dev,
                x11proto-xf86vidmode-dev,
@@ -40,7 +40,7 @@
 Depends: dbus-x11,
          mate-desktop-common,
          mate-screensaver-common (= ${source:Version}),
-         mate-session-manager,
+         mate-session-manager (>= 1.11.0),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: mate-power-manager,
