=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-screensaver/ \
    snapshot/mate-screensaver-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
