## mate-screensaver 1.14.1

=== debian/control ===
--- 
+++ 
@@ -7,33 +7,32 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                intltool,
                libdbus-glib-1-dev,
                libdconf-dev,
                libgl1-mesa-dev | libgl1-mesa-swx11-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libmate-desktop-dev (>= 1.12),
-               libmate-menu-dev,
-               libmatekbd-dev,
+               libmate-desktop-dev (>= 1.14),
+               libmate-menu-dev (>= 1.14),
+               libmatekbd-dev (>= 1.14),
                libnotify-dev,
                libpam0g-dev,
                libstartup-notification0-dev,
-               libsystemd-dev [linux-any],
+               libsystemd-dev | libsystemd-login-dev,
                libx11-dev,
                libxext-dev,
                libxss-dev,
                libxt-dev,
                libxxf86vm-dev,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                x11proto-scrnsaver-dev,
                x11proto-xext-dev,
                x11proto-xf86vidmode-dev,
                xmlto,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-screensaver.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-screensaver.git
 
 Package: mate-screensaver
 Architecture: any
