## mate-screensaver 1.16.0

=== debian/changelog ===
mate-screensaver (1.16.0-1+serena) serena; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 22 Sep 2016 17:36:37 +0300

mate-screensaver (1.15.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jun 2016 10:49:57 +0300

mate-screensaver (1.14.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 24 May 2016 10:14:45 +0300

mate-screensaver (1.14.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 11 Apr 2016 11:30:40 +0300

mate-screensaver (1.13.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 16 Feb 2016 11:39:19 +0300

mate-screensaver (1.11.1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 21 Oct 2015 10:14:48 +0300

mate-screensaver (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 17:00:49 +0300

mate-screensaver (1.10.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 25 Jun 2015 12:38:46 +0300

mate-screensaver (1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 23 Jun 2015 17:06:31 +0300

mate-screensaver (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 04 Apr 2015 18:34:52 +0200

mate-screensaver (1.9.2-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 20 Jan 2015 21:56:25 +0100

mate-screensaver (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Apr 2014 16:13:09 +0200

mate-screensaver (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 05 Mar 2014 21:58:47 +0100

mate-screensaver (1.7.90-2) unstable; urgency=medium

  * Add systemd support.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 27 Feb 2014 21:49:19 +0100

mate-screensaver (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 18 Feb 2014 21:00:31 +0100

mate-screensaver (1.7.1-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 13 Feb 2014 21:27:22 +0100

mate-screensaver (1.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 03 Nov 2013 21:08:31 +0100
