=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-screensaver
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -14,25 +14,27 @@
                libgl1-mesa-dev | libgl1-mesa-swx11-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libmate-desktop-dev (>= 1.14),
-               libmate-menu-dev (>= 1.14),
-               libmatekbd-dev (>= 1.14),
+               libmate-desktop-dev (>= 1.16),
+               libmate-menu-dev (>= 1.16),
+               libmatekbd-dev (>= 1.16),
                libnotify-dev,
                libpam0g-dev,
                libstartup-notification0-dev,
-               libsystemd-dev | libsystemd-login-dev,
+               libsystemd-dev [linux-any],
                libx11-dev,
                libxext-dev,
                libxss-dev,
                libxt-dev,
                libxxf86vm-dev,
-               mate-common (>= 1.14),
+               mate-common (>= 1.16),
                x11proto-scrnsaver-dev,
                x11proto-xext-dev,
                x11proto-xf86vidmode-dev,
                xmlto,
 Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-screensaver
 Architecture: any
