=== debian/rules ===
--- 
+++ 
@@ -38,11 +38,11 @@
 	        --with-console-kit \
 	        --with-libnotify \
 	        --enable-locking \
-	        --with-gtk=2.0 \
+	        --with-gtk=3.0 \
 	        $(SYSTEMD_SUPPORT)
 
 override_dh_strip:
-	dh_strip --dbg-package=mate-screensaver-dbg
+	dh_strip --dbgsym-migration='mate-screensaver-dbg (<< 1.14.1-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
