=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                libgl1-mesa-dev | libgl1-mesa-swx11-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-desktop-dev (>= 1.16),
-               libmate-menu-dev (>= 1.16),
-               libmatekbd-dev (>= 1.16),
+               libmate-desktop-dev (>= 1.18),
+               libmate-menu-dev (>= 1.18),
+               libmatekbd-dev (>= 1.18),
                libnotify-dev,
                libpam0g-dev,
                libstartup-notification0-dev,
@@ -26,7 +26,7 @@
                libxss-dev,
                libxt-dev,
                libxxf86vm-dev,
-               mate-common (>= 1.16),
+               mate-common (>= 1.18),
                x11proto-scrnsaver-dev,
                x11proto-xext-dev,
                x11proto-xf86vidmode-dev,
