=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,6 @@
 	        --with-console-kit \
 	        --with-libnotify \
 	        --enable-locking \
-	        --with-gtk=3.0 \
 	        $(SYSTEMD_SUPPORT)
 
 override_dh_strip:
