## mate-screensaver 1.18.1

=== debian/changelog ===
mate-screensaver (1.18.1-2ubuntu0) artful; urgency=medium

  * debian/patches: Add 0000_fix_idle_slider_display.patch. Fix the idle
    slider in screen saver preferences. (LP: #1623196)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 23 Sep 2017 19:28:30 +0100

mate-screensaver (1.18.1-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/control: Dependencies updated for MATE 1.18.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/rules:
    + Add new block for override_dh_missing.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 13:02:13 +0200
