=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,10 @@
 endif
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
 	rm -fv debian/tmp/usr/lib/*/*.la 
@@ -23,7 +26,7 @@
 	rm -rfv debian/tmp/usr/share/help/*/lgpl/
 	# For Debian we ship our own mate-screensaver PAM configuration...
 	rm -rfv debian/tmp/etc/pam.d/mate-screensaver
-	dh_install --fail-missing
+	dh_install
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
