## mate-screensaver 1.18.2

=== debian/changelog ===
mate-screensaver (1.18.2-1+sonya) sonya; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 08 Nov 2017 14:02:54 +0300

mate-screensaver (1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:04 +0300

mate-screensaver (1.17.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 19 Jan 2017 12:04:51 +0300

mate-screensaver (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 24 Nov 2016 22:49:28 +0300
