=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: mate-screensaver
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libdbus-glib-1-dev,
@@ -31,10 +31,10 @@
                x11proto-xext-dev,
                x11proto-xf86vidmode-dev,
                xmlto,
-Standards-Version: 4.0.0
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-screensaver.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-screensaver.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-screensaver
 Architecture: any
@@ -69,3 +69,17 @@
  .
  This package contains the architecture independent files.
 
+Package: mate-screensaver-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: mate-screensaver (= ${binary:Version}),
+         ${misc:Depends},
+Description: MATE screen saver and locker (debugging symbols)
+ mate-screensaver is a screen saver and locker that aims to have simple,
+ sane and secure defaults, and be well integrated with the MATE desktop.
+ .
+ This package contains debugging symbols for MATE screensaver.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
