=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,7 @@
 endif
 
 %:
-	dh $@ $(DHFLAGS) --without autoreconf
-
-override_dh_missing:
-	dh_missing --fail-missing
+	dh $@ $(DHFLAGS)
 
 override_dh_install:
 	rm -fv debian/tmp/usr/lib/*/*.la 
@@ -26,7 +23,7 @@
 	rm -rfv debian/tmp/usr/share/help/*/lgpl/
 	# For Debian we ship our own mate-screensaver PAM configuration...
 	rm -rfv debian/tmp/etc/pam.d/mate-screensaver
-	dh_install
+	dh_install --fail-missing
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
@@ -44,7 +41,7 @@
 	        $(SYSTEMD_SUPPORT)
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='mate-screensaver-dbg (<< 1.14.1-2~)'
+	dh_strip --dbg-package=mate-screensaver-dbg
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
