## mate-screensaver 1.20.0

=== debian/changelog ===
mate-screensaver (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/rules (already in 1.19.1-0ubuntu1):
    + White space removal.
  * debian/copyright (already in 1.19.1-0ubuntu1):
    + Update copyright attributions.
  * debian/patches (already in 1.19.1-0ubuntu2):
    + Add 0001_hidpi: Add HiDPI support.
  * debian/patches (already in 1.20.0-0ubuntu1):
    + Drop 0001_hidpi.patch. Applied upstream.

  [ Vangelis Mouhtsis ]
  * debian/control (already in 1.19.1-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

  [ Mike Gabriel ]
  * debian/{control,compat}: Bump DH version level to 11.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Feb 2018 17:50:51 +0100

mate-screensaver (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:56 +0000

mate-screensaver (1.19.1-0ubuntu2) bionic; urgency=medium

  * debian/patches:
    + Add 0001_hidpi.patch. HiDPI support for the lock screen.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 06 Feb 2018 15:27:43 +0000

mate-screensaver (1.19.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 23:38:25 +0000

mate-screensaver (1.18.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0000_fix_idle_slider_display.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.
  * debian/watch:
    + Use secure URI.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Nov 2017 10:38:10 +0100

mate-screensaver (1.18.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches: Add 0000_fix_idle_slider_display.patch. Fix the idle
    slider in screen saver preferences.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Sep 2017 11:01:48 +0200
