=== debian/rules ===
--- 
+++ 
@@ -13,17 +13,20 @@
 endif
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
-	rm -fv debian/tmp/usr/lib/*/*.la 
+	rm -fv debian/tmp/usr/lib/*/*.la
 	rm -rfv debian/tmp/usr/share/omf/
 	rm -rfv debian/tmp/usr/share/help/*/fdl/
 	rm -rfv debian/tmp/usr/share/help/*/gpl/
 	rm -rfv debian/tmp/usr/share/help/*/lgpl/
 	# For Debian we ship our own mate-screensaver PAM configuration...
 	rm -rfv debian/tmp/etc/pam.d/mate-screensaver
-	dh_install --fail-missing
+	dh_install
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
@@ -41,7 +44,7 @@
 	        $(SYSTEMD_SUPPORT)
 
 override_dh_strip:
-	dh_strip --dbg-package=mate-screensaver-dbg
+	dh_strip --dbgsym-migration='mate-screensaver-dbg (<< 1.14.1-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
